<?xml version="1.0" encoding="ISO-8859-1"?>
<EnvioDTE version="1.0" xmlns="http://www.sii.cl/SiiDte" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.sii.cl/SiiDte EnvioDTE_v10.xsd">
  <SetDTE ID="SETDTE55af9b8766b7469c81a7dab306d873a8">
    <Caratula version="1.0">
      <RutEmisor>76779540-8</RutEmisor>
      <RutEnvia>76779540-8</RutEnvia>
      <RutReceptor>60803000-K</RutReceptor>
      <FchResol>2014-08-22</FchResol>
      <NroResol>80</NroResol>
      <TmstFirmaEnv>2016-11-17T11:29:27</TmstFirmaEnv>
      
    <SubTotDTE><TpoDTE>33</TpoDTE><NroDTE>1</NroDTE></SubTotDTE></Caratula>
    
  <DTE version="1.0">
      <Documento ID="F26279T33">
        <Encabezado>
          <IdDoc>
            <TipoDTE>33</TipoDTE>
            <Folio>26279</Folio>
            <FchEmis>2016-11-17</FchEmis>
            <FmaPago>2</FmaPago>
            <TermPagoGlosa>RED COMPRA</TermPagoGlosa>
            <FchVenc>2016-11-17</FchVenc>
          </IdDoc>
          <Emisor>
            <RUTEmisor>76779540-8</RUTEmisor>
            <RznSoc>AUTOMATEC IMPORTACIONES LIMITADA</RznSoc>
            <GiroEmis>IMPORTACION Y EXPORTACION COMERCIALIZACION DE MOTORES REPUESTOS Y ACCESORIOS</GiroEmis>
            <Acteco>172990</Acteco>
            <DirOrigen>Santa Elena 1569</DirOrigen>
            <CmnaOrigen>santiago</CmnaOrigen>
            <CiudadOrigen>santiago</CiudadOrigen>
          </Emisor>
          <Receptor>
            <RUTRecep>8546546-5</RUTRecep>
            <RznSocRecep>ANDRES IVAN MILTON FUENZALIDA URRUTIA</RznSocRecep>
            <GiroRecep>OBRAS MENORES EN CONSTRUCCION</GiroRecep>
            <Contacto>9-3491552</Contacto>
            <CorreoRecep>info@solutecnia.cl</CorreoRecep>
            <DirRecep>MAR DEL NORTE 1863</DirRecep>
            <CmnaRecep>LA FLORIDA</CmnaRecep>
            <CiudadRecep>SANTIAGO</CiudadRecep>
          </Receptor>
          <Transporte>
            <DirDest>MAR DEL NORTE 1863</DirDest>
            <CmnaDest>LA FLORIDA</CmnaDest>
            <CiudadDest>SANTIAGO</CiudadDest>
          </Transporte>
          <Totales>
            <MntNeto>17700</MntNeto>
            <MntExe>0</MntExe>
            <TasaIVA>19.00</TasaIVA>
            <IVA>3363</IVA>
            <MntTotal>21063</MntTotal>
          </Totales>
        </Encabezado>
        <Detalle>
          <NroLinDet>1</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>AU0540</VlrCodigo>
          </CdgItem>
          <NmbItem>AU0540 - Llave Desbloq. DKC400/L200 Xian Feng</NmbItem>
          <DscItem>AU0540 - Llave Desbloq. DKC400/L200 Xian Feng</DscItem>
          <QtyItem>3.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>1600.000000</PrcItem>
          <MontoItem>4800</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>2</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>AU0131</VlrCodigo>
          </CdgItem>
          <NmbItem>AU0131 - Rx Garrison 1 Canal</NmbItem>
          <DscItem>AU0131 - Rx Garrison 1 Canal</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>12900.000000</PrcItem>
          <MontoItem>12900</MontoItem>
        </Detalle>
        <TED version="1.0">
          <DD>
            <RE>76779540-8</RE>
            <TD>33</TD>
            <F>26279</F>
            <FE>2016-11-17</FE>
            <RR>8546546-5</RR>
            <RSR>ANDRES IVAN MILTON FUENZALIDA URRUTIA</RSR>
            <MNT>21063</MNT>
            <IT1>AU0540 - Llave Desbloq. DKC400/L200 Xian</IT1>
            <CAF version="1.0">
              <DA>
                <RE>76779540-8</RE>
                <RS>AUTOMATEC IMPORTACIONES LIMITADA</RS>
                <TD>33</TD>
                <RNG>
                  <D>26141</D>
                  <H>28140</H>
                </RNG>
                <FA>2016-11-15</FA>
                <RSAPK>
                  <M>ukcE6xQx8oRBypWuVKdWsBqLHuo6AlL4pfzYHPaCcziu9LiRacnT+BNrj3IZWJ5YAfdtYM1A5DDZJhEkO2xkPQ==</M>
                  <E>Aw==</E>
                </RSAPK>
                <IDK>300</IDK>
              </DA>
              <FRMA algoritmo="SHA1withRSA">X60FWioNmcZvR9fbNYe9iqyuVJetpt77oRqVGkUUMMZGfEGaQfITgJxzN87pUD3RQtVd7eHDzLqEklLoICgNfQ==</FRMA>
            </CAF>
            <TSTED>2016-11-17T11:29:27</TSTED>
          </DD>
          <FRMT algoritmo="SHA1withRSA">UN65KZG2SuBOPoxupwIBThsaEVFQyfGVElmQPJU5FRDm6B4hL2OscgXcUnnXoU41A1OrrZ6ef9Mzxh1AFqgaUQ==</FRMT>
        </TED>
        <TmstFirma>2016-11-17T11:29:32</TmstFirma>
      </Documento><Signature xmlns="http://www.w3.org/2000/09/xmldsig#"><SignedInfo><CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315" /><SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1" /><Reference URI="#F26279T33"><Transforms><Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315" /></Transforms><DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1" /><DigestValue>L7z5Xz8bNYwnSj26CGZmvoVrGCg=</DigestValue></Reference></SignedInfo><SignatureValue>
UQCvIPVLC+FSMaOU7oVM5tGbW5a155kwXINiV/nYhIZWGCxkNNwuA/RQdclzkY9e
x4n4PBFJ+Kek6zQ45Vw56+YQwSlhGVvhd1ZdzLiCEDAgh7cqW8dKyoDokbLL3Xat
Uqr9ImZxQix5lJ9kw99OUZNSimBh4H0Ysw0G2r3gTLQA6wX7+MoxMgnd0fwJenHm
1824WHe9+IzhxFVpDaJ5PxhaS4h6DwuIqH55dMkVWXxUNKmL0SxbaBewuW/QzAtD
1E+t3Ryagl/INlw3xgG2Yno20Ue9Rvrb2cc7lw9jnCqK/O7/iVJy8SiVQPya7aBt
Z8/mUoZccG9NSUxSdIfugQ==
</SignatureValue><KeyInfo><KeyValue><RSAKeyValue><Modulus>
n8VNEVp7vfQI30oV7OqhEsJXfWvMhK5zZ+GZQZPy3xX6A6NOHrWOJVqtV35pxw7d
iPLuSOAaoZ8x+KSUZo145xA3lG2mUNWlctoqf9M8zLpeVMYA8oRGt4ZIExDvEBTV
D5OtWsDJgea4zJmG3Grx5nPdcBpyo2tA//5qId+jj13RvJZXCBNq9Tn4WSW9lvAV
Y/RJm69JEbp2zaDRJhETkBOIojFURDA6GQlx8lCQgxkB6XIqWYFuIZvMV6YWwg4L
3PtfRrBiv2qmob66KdgHF1/zMr1Q+6vEcLugANSu+PVqKebFC8/O7V8ARs/cdt90
iZU0SYmgIcWeJ1y1IufoDQ==
</Modulus><Exponent>AQAB</Exponent></RSAKeyValue></KeyValue><X509Data><X509Certificate>
MIIGUjCCBTqgAwIBAgIQKb+g0xZGTjacH5ETCe7gNjANBgkqhkiG9w0BAQUFADCB
qDELMAkGA1UEBhMCQ0wxFDASBgNVBAoTC0UtU2lnbiBTLkEuMR8wHQYDVQQLExZT
eW1hbnRlYyBUcnVzdCBOZXR3b3JrMUEwPwYDVQQDEzhFLVNpZ24gU0MgQ2xhc3Mg
MiBDb25zdW1lciBJbmRpdmlkdWFsIFN1YnNjcmliZXIgQ0EgLSBHMjEfMB0GCSqG
SIb3DQEJARYQZS1zaWduQGUtc2lnbi5jbDAeFw0xNTA2MjIwMDAwMDBaFw0xODA2
MjEyMzU5NTlaMIIBGzEUMBIGA1UEChMLRS1TaWduIFMuQS4xLTArBgNVBAsTJFRl
cm1pbm9zIGRlIHVzbyBlbiB3d3cuZS1zaWduLmNsL3JwYTElMCMGA1UECxMcQXV0
aGVudGljYXRlZCBieSBFLVNpZ24gUy5BLjEnMCUGA1UECxMeTWVtYmVyLCBTeW1h
bnRlYyBUcnVzdCBOZXR3b3JrMRswGQYDVQQLExJEaWdpdGFsIElEIENsYXNzIDIx
GDAWBgNVBAsUD1JVVCAtIDg4MjMzMTktMDEnMCUGA1UEAwweSmFpbWUgQXJub2xk
byBHb256YWxleiAgQnVzdG9zMSQwIgYJKoZIhvcNAQkBFhVqZ29uemFsZXpAdGVy
cmFwY3MuY2wwggEiMA0GCSqGSIb3DQEBAQUAA4IBDwAwggEKAoIBAQCfxU0RWnu9
9AjfShXs6qESwld9a8yErnNn4ZlBk/LfFfoDo04etY4lWq1XfmnHDt2I8u5I4Bqh
nzH4pJRmjXjnEDeUbaZQ1aVy2ip/0zzMul5UxgDyhEa3hkgTEO8QFNUPk61awMmB
5rjMmYbcavHmc91wGnKja0D//moh36OPXdG8llcIE2r1OfhZJb2W8BVj9Embr0kR
unbNoNEmEROQE4iiMVREMDoZCXHyUJCDGQHpcipZgW4hm8xXphbCDgvc+19GsGK/
aqahvrop2AcXX/MyvVD7q8Rwu6AA1K749Wop5sULz87tXwBGz9x233SJlTRJiaAh
xZ4nXLUi5+gNAgMBAAGjggIAMIIB/DAiBgNVHREEGzAZoBcGCCsGAQQBwQEBoAsW
CTg4MjMzMTktMDAJBgNVHRMEAjAAMAsGA1UdDwQEAwIFoDBPBgNVHR8ESDBGMESg
QqBAhj5odHRwOi8vb25zaXRlY3JsLnZlcmlzaWduLmNvbS9FU2lnblNBQ1NDQ2xh
c3MyRzIvTGF0ZXN0Q1JMLmNybDAfBgNVHSMEGDAWgBTbz3diWAs4NiUtGtJqxFQB
sm5MDjAdBgNVHQ4EFgQUZ+xEbK+GbiyCtfvWJm/YHlZJqSAwOwYIKwYBBQUHAQEE
LzAtMCsGCCsGAQUFBzABhh9odHRwOi8vb25zaXRlLW9jc3AudmVyaXNpZ24uY29t
MIGYBgNVHSAEgZAwgY0wgYoGC2CGSAGG+EUBBxcCMHswMQYIKwYBBQUHAgEWJWh0
dHBzOi8vd3d3LmUtc2lnbi5jbC9yZXBvc2l0b3Jpby5odG0wRgYIKwYBBQUHAgIw
Oho4Q2VydGlmaWNhZG8gcGFyYSB1c28gVHJpYnV0YXJpbywgQ29tZXJjaW8sIFBh
Z29zIHkgT3Ryb3MwEQYJYIZIAYb4QgEBBAQDAgeAMB0GA1UdJQQWMBQGCCsGAQUF
BwMCBggrBgEFBQcDBDAjBgNVHRIEHDAaoBgGCCsGAQQBwQECoAwWCjk5NTUxNzQw
LUswDQYJKoZIhvcNAQEFBQADggEBAJdlOYuse++h39OdYFJZ5zM1jEkOkwra8nmF
TFO9XDjoKHSGk3fyR/ZnPVQATkJhcxTWpz+1797hT/G4rP9PwsDrOHoAVDRQMaR3
JIzTgiWVOI8PnGGiYjOHYpt+kb1CD5OENPQYfwDwkJpufLujladYifnFm5T7n3TQ
IS6bvxzvMyd6WMGOXqjJx+4n9wxoxrlX4XY6wm0qq25LQfpnqtrZw48vrRGIPml7
C7iMb4zwfBu15HrZduE4eeWghBRAwIY0iCkn1xMFuQh9QqPgHnVn4ywxoF2Djxpv
KMdQ1NskpszKrUF9/ZOdOCoONro2LvmWmxQ6vZ7uZIw5zHZVX9M=
</X509Certificate></X509Data></KeyInfo></Signature>
    </DTE></SetDTE>
  
<Personalizados><DocPersonalizado dteID="F26279T33">
      <campoString name="Comentario">REDCOMPRA, RETIRA BASADO EN PEDIDOS DE CLIENTE 5641. BASADO EN ENTREGAS 100004198.</campoString>
      <campoString name="Vendedor">Nicolas Rodrigo Lopez Reyes</campoString>
      <campoString name="folioref" />
      <campoString name="tipodocref" />
      <campoString name="dirdespacho">MAR DEL NORTE 1863</campoString>
      <campoString name="comunadespacho">LA FLORIDA</campoString>
      <campoString name="DOCENTRY">5439</campoString>
      <campoString name="IMPRESORA">CAJA</campoString>
      <campoString name="DESPACHO">Metodo de envio: Retiro en Bodega    Lugar de Despacho: Bodega SE    Ciudad: SANTIAGO</campoString>
      <campoNumero name="TotalDescto">0</campoNumero>
      <campoNumero name="SUBTOTAL">17700</campoNumero>
      <campoNumero name="SUBTOTALEXE">0</campoNumero>
      <campoNumero name="ENTREGA">100004198</campoNumero>
    </DocPersonalizado></Personalizados></EnvioDTE>